View Issue Details

IDProjectCategoryView StatusLast Update
0000023Causal Runtime for CPPRuntime UIpublic2021-08-08 19:53
Reporterralph Assigned Toralph  
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionopen 
Target Version0.4 
Summary0000023: qt quick integration
Description* port gtk gol example
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-07-21 17:49 ralph New Issue
2021-07-21 17:50 ralph Status new => confirmed
2021-07-21 22:38 ralph Status confirmed => assigned
2021-07-21 22:38 ralph Assigned To => ralph
2021-07-25 11:06 ralph Summary web toolkit integration => qt quick integration
2021-07-25 11:06 ralph Description Updated View Revisions
2021-08-02 13:14 ralph Target Version => 0.4
2021-08-02 13:15 ralph Description Updated View Revisions
2021-08-08 19:47 ralph Status assigned => resolved
2021-08-08 19:53 ralph Status resolved => closed